RubyGems Navigation menu

collada 0.2.2

This library provides support for loading and processing data from Collada Digital Asset Exchange files. These files are typically used for sharing geometry and scenes.

Gemfile
          gem 'collada', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install collada
  
  
  
  
  
  
  

Authors:

  • Samuel Williams

Owners:

Total downloads 3,211

For this version 805

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - May 3, 2013 (29 KB)
  2. 0.2.1 - March 29, 2013 (29 KB)
  3. 0.2.0 - March 15, 2013 (29 KB)
  4. 0.0.1 - November 1, 2012 (8.5 KB)